<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
		<record id="view_skp_employee_job_form" model="ir.ui.view">
            <field name="name">skp.employee.job.form</field>
            <field name="model">skp.employee</field>
            <field name="inherit_id" ref="df_skp_employee.view_skp_employee_form"/>
            <field eval="3" name="priority"/>
            <field name="arch" type="xml">

                <xpath expr="//field[@name='company_id']" position="after">
					<field name="job_id" />
	            </xpath>

            </field>
        </record>

	</data>
</openerp>


